@import url("default.css");

/* ****General Styles**** */

a, a:link, a:hover, a:visited {
    	color: #98581E;
	}

.page {
    border: 0;
    font-family: Arial,Helvetica,sans-serif;
    margin-top:10px;
    width: 960px;
	}

.banner {
    background-color: #000000;
    height: 170px;
    margin: 0px;
    padding:0px;
    text-align: center;
    width: 960px;
	}

.banner IMG {
	padding:0px;
	}
	
.banner img {
	border: 0;
	width: 100%;
	height: 100%;
	}
	
img a {
	border: 0px;
	text-decoration: none;
	color:#FFFFFF;
	}

body {
	background: url("../images/background.jpg") repeat-x scroll 0 0 #F3E7CF;
	font-family: Arial,Helvetica,sans-serif;
	}

.subtitle {
	background-color:#FFFFFF;
    min-height: 17px !important;
    font-size: 11pt;
    font-weight: bold;
	border-bottom: 1px solid #98581E;
    color: #98581E;
	padding: 2px 0 2px 20px;
	width: auto !important;
	width: 960px;
}

.navigation {
    	background-color: #387F85;
    	clear: both;
    	height: 42px;
    	line-height: 1em;
    	margin: 0;
    	padding: 0;
    	width: 960px;
    	font: 1em Arial,Helvetica,sans-serif;
    	text-align: left;
	}
	

body div.navigation ul {
	list-style-type: none;
	display: inline;
    float: left;
	margin: 0;
    padding: 0;
	}

body div.navigation ul li {
    background-color: #387F85;
    display: inline;
    float: left;
    font-size: 9pt;
    margin: 0;
    padding: 0;
    position: relative;
    height: 42px;
	} 


.navigation a {
	border-right: 1px solid #FFFFFF;
	color: #FFFFFF;
	display: block;
	float: left;
	font-weight: normal;
	font-size: 9pt;
	margin: 1px 0;
	padding: 13px 11px;
    text-decoration: none;
	}

.navigation a:visited {
	color: #FFFFFF;
    text-decoration: none;
	}
	
.navigation  a:hover {
	background-color:#C26015;
	color: #FFFFFF;
	text-decoration: none;
	}

body div.navigation ul li a:hover {
	background-color:#C26015;
	color: #FFFFFF;
	text-decoration: none;
	}
	
body div.navigation ul li.lastitem a{
	border-right: 1px solid #FFFFFF;
	}

.item, .itemset {
	font-size: 10pt;
	padding-bottom:15px;
	}

.item .itemtitle, .itemset .itemnumber {
    color: #000000;
    font-weight: bold;
    margin-left: 45px;
	display: block;
	}
	
.paperauthors {
	font-style: normal;
	font-size: 1.0em;
   font-weight: normal;
	}
	
.meeting .papergroup, .program .papergroup, .symposium .papergroup  {
	padding-left:0px;
	padding-top:10px;
	}	

.meeting .papertime, .program .papertime, .symposium .papertime {
	background-color: #EBEBEB;
	border-bottom: 1px solid #D7D7D7;
    color: #002A5C;
	float:left;
	font-weight: normal;
	text-align:center;
	width:100px;
	}

.meeting .papernumber, .program .papernumber, .symposium .papernumber {
	background-color:transparent;
	float:left;
	font-weight:bold;
	margin-left:7px;
	text-align:center;
	width:70px;
	}
	
.meeting .papertitle, .program .papertitle, .symposium .papertitle {
	color: #000000;
	font-weight: bold;
	margin-left:120px;
	margin-bottom: 5px;
	text-align:left;
	}
	
.meeting .posterpapertitle, .program .posterpapertitle, .symposium .posterpapertitle {
	color: #000000;
	font-weight: bold;
	margin-left:0px;
	margin-bottom: 5px;
	text-align:left;
	}

.presenter .name {
    font-weight: normal;
	}

.objectives {
	font-size:1.1em;
	padding-left:10px;
	}
	
.programlink {
	color: #60842F;
    font-size: 10pt;
    font-weight: bold;
    margin-bottom: 3px;
    margin-top: 20px;
	}

.programtitle {
	color: #387F85;
    font-weight: bold;
	}
	
.topdisplay_people {
	font-size:1.1em;
	}

.topdisplay_role {
	font-size:1.1em;
	}
	
.paper {
	margin-bottom:4px;
	}

/* ****END General Styles**** */



/* ****Meeting Page Styles**** */

.meeting .date {
	border-bottom: 1px solid #5E2B1F;
	color: #AF4025;
	font-size: 11pt;
	font-weight: bold;
    text-align: left;
	}
	
.meeting .time {
	border-bottom: 1px dashed #24548A;
	clear: left;
    color: #24548A;
    font-size: 11pt;
	}

.meeting .author {
    font-weight: normal;
    font-size: 10pt;
	}

.meeting .chauthor {
	font-weight: normal;
    font-size: 10pt;
	margin-left:45px;
	}

.breakpapertitle {
	margin-left: 120px;
    text-align: left;
    color: #000000;
    font-weight: bold;
	}
	
.meeting .daysheader {
    font-size: 10pt;
    margin-bottom: 10px;
    text-align: center;
}
	
/* ****END Meeting Page Styles**** */	





/* ****Program Page Styles**** */

.program .date {
	border-bottom: 1px solid #5E2B1F;
	color: #AF4025;
	font-size: 11pt;
	font-weight: bold;
    text-align: left;
	}
	
.program .time {
	border-bottom: 1px dashed #24548A;
	clear: left;
    color: #24548A;
    font-size: 11pt;
	}
	
.programname {
	color: #F4BA3F;
	display: list-item;
	font-size: 10pt;
	font-weight: bold;
	list-style: circle outside none;
	margin-left: 15px;
    margin-top: 10px;
    margin-bottom: 3px;
	}

.programindex .symposia {
    color: #57BAD2;
    font-size: 9pt;
    list-style: square outside none;
    margin: 0 8px 0 50px;
	}

.program .author {
    color: #000000;
    font-weight: normal;
    font-size: 10pt;
	}
	
.program .chauthor {
	font-weight: normal;
    font-size: 10pt;
	margin-left:45px;
	}

.propaper {
	margin-bottom:10px;
	}

.program .papertitle {
	margin-bottom: 6px;
	}

/* ****END Program Page Styles**** */




/* ****Symposium Page Styles**** */

.symposium .date {
	border-bottom: 1px solid #002A5C;
	color: #C98E1B;
	font-size: 11pt;
	font-weight: bold;
    text-align: left;
	}
	
.symposium .time {
	border-bottom: 1px dashed #6B8F3B;
	clear: left;
    color: #87BD41;
    font-size: 11pt;
	}

.symposium .author {
    font-weight: normal;

	}

.symposium .chauthor {
	font-weight: normal;
    font-size: 10pt;
	margin-left:45px;
	}

.symposium .papertitle {
	margin-bottom: 6px;
	}
	
/* ****END Symposium Page Styles**** */	




/* ****Session & Paper Page Styles**** */

.session .group {
	text-align:left;
	width:80px;
	}

.session .location, .paper .location {
	font-size:1.1em;
	font-style:normal;
	margin-bottom:5px;
	}

.session .datetime, .paper .datetime {
	color: #AF4025;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
    margin: 0;
	}

.session .number {
    background-color: #002A5C;
    }
    	
.sesspapers {
    background: none repeat scroll 0 0 #EBECEE;
	border: 1px solid #CBCFD6;
	margin: 10px 25px 25px;
    padding: 10px;
	}
	
.session .group {
	color: #315177;
	font-size: 1.1em;
    font-weight: bold;
	}

.session .paper {
    border-bottom: 1px dashed #BF6117;
    clear: none;
    font-size: 9pt;
    margin: 10px 0 5px;
	padding-bottom: 5px;
    text-align: left;
	}

.session .lastpaper {
    border-bottom: none;
    clear: left;
    font-size: 9pt;
    margin: 10px 0 5px;
    text-align: left;
	}

.session .papertime {
	background-color: #F4F5F6;
    border: 1px solid #CBCFD6;
    color: #002A5C;
    float: left;
    text-align: center;
    width: 100px;
	}

.session .papertitle {
    font-weight: bold;
    margin-left: 120px;
    text-align: left;
	}

.finalnum {
	color: #0099BD;
	}
	
.session .parents, .session .siblings, .paper .parents, .paper .siblings {
	font-size:1.1em;
	}	

.session .people {
	margin-left: 22px;
	font-size:1.1em;
	}

.sesspeople {
    font-size: 1.1em;
   	margin-left: 0;
	}	

.topleft {
	vertical-align:top;
	text-align:left;
	width:820px;
	}

.topright {
	margin-top: 10px;
	text-align: right;
    vertical-align: top;
    margin-right:10px;
	}

.imgtable {
	width:915px;
	}

.paper .presenter .name {
    font-size: 1em;	
	text-decoration: underline;
	}	
	
.paper .number {
    background-color: #F0E9D9;
    color: #98581E;
    padding: 2px;
	}

.paper .paperauthors {
	font-style: normal;
	font-size: 1.1em;
   font-weight: normal;
	}

.paper .media {
    font-size: 1.1em;
    margin: 0px;
    padding-bottom: 5px;
}

.session .media {
    line-height: 1em;
	font-weight: normal;
	margin-left:35px;
    padding-bottom: 8px;
	padding-top: 3px;
	}
	
.paperhand {
	font-size:10pt;
	}

/* ****END Session & Paper Page Styles**** */




/* ****Start Page Styles**** */

.hidden {
	display:none;
	}

.start .section {
	font-size:11pt;
	text-align: center;
	}

.start .header {
    background: none repeat scroll 0 0 #EBECEE;
	border: 1px solid #CCD1D9;
    color: #98581E;
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 4px;
    text-align: center;
	}

.searchbox {
    background: none repeat scroll 0 0 #EBECEE;
	border: 1px solid #CBCFD6;
    margin: 10px;
	}

.sponsors {
	text-align:center;
    margin: 5px auto auto;
	}

.sponsorimg {
	margin:auto;
	border:none;
	vertical-align:bottom;
	text-decoration: none;
	color: #FFFFFF;
	}

a.sponsorimg {
	width: 100%;
	border: none;
	color: #FFFFFF;
    text-decoration: none;
	}

.sponsorimg a {
	width: 100%;
	border: none;
	color: #FFFFFF;
    text-decoration: none;
	}
	
.mainheader {
	color: #98581E;
	font-size: 15pt;
    font-weight:bold;
    margin-bottom:10px;
    }

.maininfo {
	color: #BF6117;
	font-size: 12pt;
	font-style: italic;
	}
	
	
.instructions {
    font-style: normal;
    }

/* ****END Start Page Styles**** */

	




/* ****Index Page Styles**** */

.letter {
    border-bottom: 1px dotted;
    color: #387F85;
    display: block;
    font-size: 11pt;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
}

.authorindex .item {
	border-bottom: 1px dashed #CCCCCC;
    margin: 0;
    min-height: 30px;
    height: auto !important;
    height:100%;
    padding: 10px;
	}

.authorindex .lastone {
	border:none;
    margin: 0;
    min-height: 30px;
    padding: 10px;
	font-size: 9pt;
	clear: left;
	}

.authorindex .papers, .keywordindex .papers  {
	display:block;
	margin-left:250px;
	position:relative;
	}

.authorindex .alphalist, .keywordindex .alphalist {
    border: 1px solid #F1E8D9;
    padding: 0.5em 0;
    text-align: center;
    font-size:1.4em;
	}

.country {
	font-weight:normal;
	}
	
.indtitle {
    color: #F4BA3F;
    display: list-item;
    list-style: circle outside none;
    margin-bottom: 5px;
	}

.pro { 
	color:#000000;
	}
	
.uploadlist .item, .uploadlist .itemset {
    border-bottom: 1px dashed #32A6C7;
}

.prosess{
	color:#706E6E;
	}
	
.uploadlist .paperhandout {
	padding-top:5px;
	}

/* ****END Index Page Styles**** */	





/* ****Roomtimegrid Styles**** */

.gridcontent  .itemtitle {
	margin: 10px;
	}

.roomtimegridtable_roomheader {
	color: #002A5C;
	padding:10px;
	font-weight:bold;
	}

.sessiontime {
	color:#6C9336;
	font-weight:normal;
	}
	
/* ****END Roomtimegrid Styles**** */
	


	
/* ****Days Index Styles**** */

.daysection {
		margin:auto;
		text-align:center;
		font-size:11pt;
		background-color: #EEF8E1;
		border: 1px solid #87BD41;
		padding:15px;
		width: 500px;
		}

.dayname {	
	font-weight:bold;
	color: #002A5C;
	}

/* ****END Days Index Styles**** */


/* for search results */
.highlight {
    background: none repeat scroll 0 0 #FFFF40;
    color: #000000;
}

.sponsor {
	margin-right:auto;
	margin-left:auto;
	text-align: center;
	background-color: #EBECEE;
	border: 1px solid #CBCFD6;
	}
